<div class="p-4 bg-white">

<mat-tab-group mat-align-tabs="center">
    <mat-tab >
      <ng-template mat-tab-label>
        <mat-icon >persons</mat-icon>
        Rechercher dans les sous traitants
      </ng-template>
      <form style="display: flex;justify-content: space-between">
        <mat-form-field style="width: 50%">
          <mat-label>Recherche</mat-label>
          <input matInput >
        </mat-form-field>
        <div>
          <button mat-button color="primary"  [routerLink]="'#'">
            <mat-icon>import_export</mat-icon>
            Exporter les résultats
          </button>
        </div>

      </form>
      <table mat-table [dataSource]="dataSource">

        <ng-container matColumnDef="nom">
          <th mat-header-cell *matHeaderCellDef> Nom </th>
          <td mat-cell *matCellDef="let element"> {{element.nom}} </td>
        </ng-container>

        <ng-container matColumnDef="prenom">
          <th mat-header-cell *matHeaderCellDef> Prénom </th>
          <td mat-cell *matCellDef="let element"> {{element.prenom}} </td>
        </ng-container>

        <ng-container matColumnDef="siret">
          <th mat-header-cell *matHeaderCellDef> Numéro SIRET </th>
          <td mat-cell *matCellDef="let element"> {{element.siret}} </td>
        </ng-container>
        <tr mat-header-row *matHeaderRowDef="displayedColumns"></tr>
        <tr mat-row *matRowDef="let row; columns: displayedColumns;"></tr>
      </table>
    </mat-tab>

    <mat-tab >
      <ng-template mat-tab-label>
        <mat-icon >star</mat-icon>
        Rechercher dans les évaluations
      </ng-template>
      <form style="display: flex;justify-content: space-between">
        <mat-form-field style="width: 50%">
          <mat-label>Recherche</mat-label>
          <input matInput >
        </mat-form-field>
        <div>
          <button mat-button color="primary"  [routerLink]="'#'">
            <mat-icon>import_export</mat-icon>
            Exporter les résultats
          </button>
        </div>
      </form>
      <table mat-table [dataSource]="dataSource2" class="mat-elevation-z8">
        <ng-container matColumnDef="nom">
          <th mat-header-cell *matHeaderCellDef> Nom </th>
          <td mat-cell *matCellDef="let element"> {{element.nom}} </td>
        </ng-container>

        <ng-container matColumnDef="prenom">
          <th mat-header-cell *matHeaderCellDef> Prénom </th>
          <td mat-cell *matCellDef="let element"> {{element.prenom}} </td>
        </ng-container>


        <ng-container matColumnDef="evaluations">
          <th mat-header-cell *matHeaderCellDef> Évaluations </th>
          <td mat-cell *matCellDef="let element">
            <mat-icon>star</mat-icon>
            <mat-icon>star</mat-icon>
            <mat-icon>star_half</mat-icon>
            <mat-icon>star_outline</mat-icon>
            <mat-icon>star_outline</mat-icon>

          </td>
        </ng-container>

        <tr mat-header-row *matHeaderRowDef="displayedColumns2"></tr>
        <tr mat-row *matRowDef="let row; columns: displayedColumns2;"></tr>
      </table>
    </mat-tab>
</mat-tab-group>
</div>
